import { isListNode } from '../utils';
export var numberNestedLists = function numberNestedLists(resolvedPos) {
  var count = 0;
  for (var i = resolvedPos.depth - 1; i > 0; i--) {
    var node = resolvedPos.node(i);
    if (isListNode(node)) {
      count += 1;
    }
  }
  return count;
};